{
	accepttext
	backtext

	Init[ (s)
	{
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddMenuItem(83,"LoadBastogne");
		AddStaticItem(26);
		AddMenuItem(96,"LoadHolland");
		AddStaticItem(26);
		AddMenuItem(97,"LoadKharkova");

                accepttext=AddFloatingTextJustify(530, 0, 195, false,32767);
                accepttext.SetFontNum(1);
		backtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		backtext.SetFontNum(1);

	} ]

	HideAcceptBack[ (s)
	{
		accepttext.SetVisible(false);
		backtext.SetVisible(false);
	} ]

	ShowAcceptBack[ (s)
	{
		accepttext.SetVisible(true);
		backtext.SetVisible(true);
	} ]

	ExpansionPackBack[ (s)
	{
		OpenMenu("MainMenu");
	} ]

	OnRightSoftkey[ (s)
	{
		OptionsMenuBack();
	} ]


	LoadBastogne[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_AMM2_Bastogne");
	}]

	LoadHolland[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BOM2");
	}]

	LoadKharkova[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_RUM4_Kursk");
	}]


}